.weizhi a {
    display: inline-block;
    color: #888888;
    font-size: 12px;
}
.weizhi .breadcrumb {
    background-color: #FFFFFF;
    margin-bottom: 0;
    padding: 0;
	margin-top: 10px;
}
.weizhi .breadcrumb-item {
    color: #888888;
    margin-right: 8px;
    font-size: 12px;
}
.weizhi .breadcrumb-item::before {
    display: none;
}
.weizhi .breadcrumb-item::after {
    content: "";
    padding: 4px;
    vertical-align: middle;
    margin-left: 4px;
    margin-bottom: 4px;
    border: solid #888888;
    border-width: 1px 1px 0 0;
    display: inline-block;
    transform: rotate(45deg);
}
.weizhi .breadcrumb-item:last-child::after {
    display: none;
}
.breadcrumb-item::before {
    display: none;
}
.clearfix li {
	position: relative;
	min-height: 1px;
	height: 100%;
}

.clearfix {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.bg_gray {
	background: #f5f5f5;
}

.tx_left {
	text-align: left;
}

.font12 {
	font-size: 12px;
}

.font14 {
	font-size: 14px;
}

.font15 {
	font-size: 15px;
}

.font16 {
	font-size: 16px;
}

.font18 {
	font-size: 16px;
}

.font20 {
	font-size: 18px;
}

.font21 {
	font-size: 21px;
}

.font22 {
	font-size: 22px;
}

.font25 {
	font-size: 25px;
}

.font26 {
	font-size: 26px;
}

.font27 {
	font-size: 27px;
}

.font28 {
	font-size: 28px;
}

.font32 {
	font-size: 28px;
}

.font36 {
	font-size: 28px;
}

.font30 {
	font-size: 26px;
}

.font34 {
	font-size: 28px;
}

.font24 {
	font-size: 24px;
}

.font38 {
	font-size: 36px;
}

.font40 {
	font-size: 40px;
}

.font42 {
	font-size: 42px;
	font-weight: bold;
}

.font45 {
	font-size: 45px;
}

.font46 {
	font-size: 46px;
}

.font48 {
	font-size: 48px;
}

.font50 {
	font-size: 50px;
}

.font56 {
	font-size: 56px;
}

.font60 {
	font-size: 60px;
}

.font80 {
	font-size: 80px;
	line-height: 80px;
}

.f0 {

	color: #000;
}

.f3 {
	color: #333333;
}
.f5 {
	color: #515151;
}
.f6 {
	color: #666666;
}

.f8 {
	color: #888;
}

.f9 {
	color: #999999;
}

.fa3 {
	color: #a3a3a3;
}

.fd6 {
	color: #d6d6d6;
}

.fe6 {
	color: #e60012;
}

.fw {
	color: #FFFFFF;
}

.fc {
	color: #CCCCCC;
}

.f12 {
	color: #12957f;
}

.flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex2 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.fontS {
	writing-mode: vertical-rl;
	writing-mode: tb-rl;
}

.line24 {
	line-height: 22px;
}

.line26 {
	line-height: 24px;
}

.line28 {
	line-height: 28px;
}

.line30 {
	line-height: 30px;
}
.line32{
	line-height: 32px;
}
.line34{
	line-height: 34px;
}

.line36 {
	line-height: 36px;
}

.line40{
	line-height: 40px;
}

.line48 {
	line-height: 48px;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.xqDiv p {
	font-size: 16px;
}



.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mt90 {
	margin-top: 90px;
}

.mt100 {
	margin-top: 100px;
}

.mt110 {
	margin-top: 110px;
}

.mt130 {
	margin-top: 130px;
}

.mt160 {
	margin-top: 160px;
}

.mt120 {
	margin-top: 100px;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
}

.none {
	display: none;
}

.bgnone {
	background: none;
}

.block {
	display: block;
}

.bw {
	background: #FFFFFF;
}

.center {
	text-align: center;
}

.border_c {
	border: 1px #ccc solid;
}

.red {
	color: #ff0000
}

.green {
	color: #69cdc3;
}

.shadow {
	box-shadow: 0 0 10px #e4e2e2;
}

.none {
	display: none;
}

.blue {
	color: #0084fd;
}

.orange {
	color: #ef931a;
}

.opc5 {
	opacity: 0.5;
}

.upp {
	text-transform: uppercase;
}

#animat {

	animation: mymove 0.5s infinite;
	-webkit-animation: mymove 0.5s infinite;
	/*Safari and Chrome*/
	animation-direction: alternate;
	/*轮流反向播放动画。*/
	animation-timing-function: ease-in-out;
	/*动画的速度曲线*/
	/* Safari 和 Chrome */
	-webkit-animation: mymove 0.5s infinite;
	-webkit-animation-direction: alternate;
	/*轮流反向播放动画。*/
	-webkit-animation-timing-function: ease-in-out;
	/*动画的速度曲线*/
}

@keyframes mymove {
	0% {
		margin-top: 0;
	}

	100% {
		margin-top: 10px;
	}
}

@-webkit-keyframes mymove {
	0% {
		margin-top: 0;
	}

	100% {
		margin-top: 10px;
	}
}

#animat2 {
	animation: mymove2 0.5s infinite;
	-webkit-animation: mymove2 0.5s infinite;
	/*Safari and Chrome*/
	animation-direction: alternate;
	/*轮流反向播放动画。*/
	animation-timing-function: ease-in-out;
	/*动画的速度曲线*/
	/* Safari 和 Chrome */
	-webkit-animation: mymove2 0.5s infinite;
	-webkit-animation-direction: alternate;
	/*轮流反向播放动画。*/
	-webkit-animation-timing-function: ease-in-out;
	/*动画的速度曲线*/
}

@keyframes mymove2 {
	0% {
		right: -50px;
	}

	100% {
		right: -55px;
	}
}

@-webkit-keyframes mymove2 {
	0% {
		right: -50px;
	}

	100% {
		right: -55px;
	}
}

#animat3 {

	animation: mymove3 10s linear infinite;
	-webkit-animation: mymove3 10s linear infinite;
}

@keyframes mymove3 {
	0% {
		-webkit-transform: rotate(0deg);
	}

	25% {
		-webkit-transform: rotate(90deg);
	}

	50% {
		-webkit-transform: rotate(180deg);
	}

	75% {
		-webkit-transform: rotate(270deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-webkit-keyframes mymove3 {
	0% {
		-webkit-transform: rotate(0deg);
	}

	25% {
		-webkit-transform: rotate(90deg);
	}

	50% {
		-webkit-transform: rotate(180deg);
	}

	75% {
		-webkit-transform: rotate(270deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

.wid50 {
	width: 50%;
}

/* .wid100 {
	width: 100%;
} */

.deng {
	/* font-family: "等线"; */
}


.radio10 {
	border-radius: 10px;
}

.space0 {
	letter-spacing: 0;
}

.space1 {
	letter-spacing: 1px;
}

.space2 {
	letter-spacing: 2px;
}

.space3 {
	letter-spacing: 3px;
}

.space4 {
	letter-spacing: 4px;
}

.space8 {
	letter-spacing: 8px;
}

.font19 {
	font-size: 19px;
}

/*文字对齐*/
.tx_jus {
	text-align: justify;
	text-justify: distribute-all-lines;
	/*ie6-8*/
	text-align-last: center;
	/* ie9*/
	-moz-text-align-last: justify;
	/*ff*/
	-webkit-text-align-last: justify;
	/*chrome 20+*/
}

.tx_jus_r {
	text-align: justify;
	text-justify: distribute-all-lines;
	/*ie6-8*/
	text-align-last: right;
	/* ie9*/
	-moz-text-align-last: justify;
	/*ff*/
	-webkit-text-align-last: justify;
	/*chrome 20+*/
	
}

.tx_jus_l {
	text-align: justify;
	text-justify: distribute-all-lines;
	/*ie6-8*/
	text-align-last: left;
	/* ie9*/
	-moz-text-align-last: justify;
	/*ff*/
	-webkit-text-align-last: justify;
	/*chrome 20+*/
}

button {
	cursor: pointer;
}

.par70 {
	padding: 70px 0;
}

.par50 {
	padding: 50px 0;
}

.par60 {
	padding: 60px 0;
}

.par80 {
	padding: 80px 0;
}

.par90 {
	padding: 90px 0;
}

.par100 {
	padding: 100px 0;
}

.tab li {
	cursor: pointer;
}

#tabCon {
	position: relative;
}

#tabCon .tab_cell {	
	display: none;
}

#tabCon .tab_cell:first-child {
	display: block;

}

.gray {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #999999;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #999999;
}


input:-ms-input-placeholder,
textarea::-ms-textarea-placeholder {
	/* Internet Explorer 10-11 */
	color: #999999;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 20%;
	    flex: 0 0 20%;
	    max-width: 20%;
}

.fs-im-wrapper {
	bottom: 14px !important;
	height: 66px !important;
	border-radius: 50%;
	background-color: #0081fa !important;
	display: none !important;

	.im-desc {
		color: #fff !important;
	}
}

@media (min-width : 768px) {
	.col-sm-5ths {
		width: 20%;
		float: left;
	}
}

@media (min-width : 992px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}
}

@media (min-width : 1200px) {
	.col-lg-5ths {
		width: 20%;
		float: left;
	}
}


	@media screen and (max-width:767px) {


		.line36,
		.line48 {
			line-height: 28px;
		}

		.font20,
		.font21,
		.font22,
		.font24,
		.font25,
		.font26,
		.font27,
		.font32,
		.font45,
		.font46,
		.font50 {
			font-size: 16px;
		}


		.font30,
		.font34,
		.font36,
		.font38,
		.font40,
		.font48,
		.font60 {
			font-size: 22px;
		}

		.mt30,
		.mt40,
		.mt50,
		.mt60 {
			margin-top: 20px;
		}

		.mt70,
		.mt80,
		.mt90,
		.mt100,
		.mt110,
		.mt120,
		.mt130 {
			margin-top: 25px;
		}

		.mt160 {
			margin-top: 35px;
		}
	}

	@media screen and (min-width: 768px) and (max-width:992px) {

		.font20,
		.font21,
		.font22,
		.font24,
		.font25,
		.font27,
		.font45 {
			font-size: 16px;
		}

		.font30,
		.font32,
		.font35,
		.font34,
		.font38,
		.font40,
		.font46,
		.font48,
		.font50,
		.font60 {
			font-size: 28px;
		}

		.mt30,
		.mt40,
		.mt50,
		.mt60 {
			margin-top: 20px;
		}

		.mt70,
		.mt80,
		.mt90,
		.mt100,
		.mt110,
		.mt120,
		.mt130 {
			margin-top: 25px;
		}
	}

	#tendata-collect-info-container * {
		direction: ltr !important;
	}
